﻿input {
    outline: none;
    border: none;
}
* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

a {
    margin: 0px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    text-decoration: none;
}

    a:focus {
        outline: none !important;
    }

    /*a:hover {
        text-decoration: none;
        color: #6675df;
    }*/

label {
    display: block;
    margin: 0;
}

button {
    outline: none !important;
    border: none;
    background: transparent;
}

    button:hover {
        cursor: pointer;
    }

/*//////////////////////////////////////////////////////////////////
[ login ]*/

.login-area {
    width: 100%;
    margin: 0 auto;
}
.container-login {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background: #f2f2f2;
}
.wrap-login {
    width: 100%;
    background: #f2f2f2;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: row-reverse;
}

/*==================================================================
[ Form ]*/

.login-form {
    width: 50%;
    min-height: 100vh;
    display: block;
    background-color: #f2f2f2;
    padding: 90px 173px 55px 55px;
}

.login-form-title {
    width: 100%;
    display: block;
    font-family: Avenir-Bold;
    font-size: 68px;
    color: #674EA7;
    line-height: 1.2;
    text-align: left;
    text-decoration: solid;
    font-weight: 900;
    margin-bottom: 20px;
}

/*------------------------------------------------------------------
[ Input ]*/

.wrap-input {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    width: 100%;
    height: 62px;
    position: relative;
    border: 3px solid #f6b26b;
    margin-top: 20px;
}

.inputX {
    display: block;
    width: 100%;
    background: transparent;
    font-family: Lato-Regular;
    font-size: 18px;
    color: #555555;
    line-height: 1.0;
    padding: 0 10px;
}
input.inputX {
    height: 100%;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 1200px) {
    .login-form {
        width: 50%;
        padding-left: 30px;
        padding-right: 30px;
    }

    .login-more {
        width: 50%;
    }

}

@media (max-width: 768px) {
    .login-form {
        width: 100%;
    }

    .login-more {
        display: none;
    }
}

@media (max-width: 576px) {
    .login-form {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 70px;
    }
}
/*==================================================================
[ Text ]*/
.txt1 {
    width: 100%;
    display: block;
    font-family: Poppins-Regular;
    font-size: 20px;
    color: #000000;
    line-height: 1.2;
    margin-bottom: 5px;
}

.hovereffect a:hover {
    color: #f6b26b;
}

.txt2 {
    width: 100%;
    display: block;
    font-family: Lato-Regular;
    font-size: 16px;
    color: #333333;
    line-height: 1.2;
    margin-bottom: 5px;
}

.txt3 {
    width: 100%;
    display: block;
    font-family: Lato-Bold;
    font-size: 18px;
    color: #111111;
    line-height: 1.2;
    margin-top: 13px;
    margin-bottom: 13px;
    margin-left: 70px;
}

/*==================================================================
[ login more ]*/
.login-more {
    width: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}

    .login-more::before {
        content: "";
        display: block;
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: rgba(0,0,0,0.1);
    }

.flex-sb-m {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
}
.w-full {
    width: 100%;
}

/*[ PADDING ]
///////////////////////////////////////////////////////////
*/

.p-b-5 {
    padding-bottom: 5px;
}

.p-l-0 {
    padding-left: 0px;
}

/*------------------------------------------------------------------
[ Button ]*/
.container-login-form-btn {
    width: 30%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border: none;
}
.login-form-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    width: 100%;
    height: 62px;
    border-radius: 31px;
    background: #f6b26b;
    font-family: Lato-Bold;
    font-size: 25px;
    color: #ffffff;
    line-height: 1.4;
    font-weight: bold;
    letter-spacing: 1px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.login-form-btn:hover {
    background: #993d00;
}
/*//////////////////////////////////////////////////////////////////
[ TopHeader ]*/

.page-wrapper {
    width: 100%;
    height: auto;
}

.nav-wrapper {
    width: 100%;    
}

.navbar {
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: flex-end;  
}

.nav-list {
    list-style-type: none;
}

.nav-list .nav-item{
    display: inline-block;
    padding: 30px 10px;
}

.nav-item a {
    font-family: Lato-Bold;
    font-size: 18px;
    color: #111111;
    padding-left: 25px;
    padding-right: 25px;

}
    .nav-item a:hover {
        color: #f6b26b;
    }

.menu {
    display: none;
}

.menu-line{
    width: 20px;
    height: 3px;
    background-color: black;
    margin-bottom: 4px;
}

@media all and (max-width: 880px){
    .navbar{
        flex-direction: column;
    }

    .menu {
        display: block;
        position: absolute;
        right: 10px;
        top: 15px;
    }

    .nav-list {
        list-style-type: none;
        width: 100%;
        text-align: center;
        padding-top: 10px;
        display: none;
    }

    .nav-list .nav-item {
        display: block;
        padding: 20px 10px;
        border: 1px solid;
    }

    #searchIcon{
        display: none;
    }

    .logodiv{
        margin-top: 40px;
    }

    .active{
        display: block;
    }
}